import time
manager = interpreter.PyInterfaceManager()

print dir(manager)

interface_0 = manager.getInterface(manager.indexOf('Test Interface 0'))

print interface_0.getMessageNames()

for i in range(10):
  time.sleep(1)
  print '.'